登录  免费注册
当前位置:首页 > 漏洞详细信息

飞飞影视导航系统(FeiFeiCms)4.0.181010版前台存在逻辑缺陷漏洞

 关注(0)  
CNVD-ID CNVD-2018-22894
公开日期 2018-12-07
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:P/A:N)
影响产品 飞飞影视导航系统(FeiFeiCms) 飞飞影视导航系统(FeiFeiCms) 4.0.181010
漏洞描述 飞飞影视导航系统(FeiFeiCms)采用PHP+Mysql技术开发,可以在windows和Linux系统平台上运行。

飞飞影视导航系统(FeiFeiCms)4.0.181010版前台存在逻辑缺陷漏洞,漏洞源于未能对用户的输入进行正确的过滤,攻击者可利用该漏洞修改用户信息。
参考链接
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
http://www.feifeicms.com/
厂商补丁 FeiFeiCms 4.0.181010版前台存在逻辑缺陷漏洞
验证信息 已验证
报送时间 2018-10-23
收录时间 2018-11-09
更新时间 2018-12-07
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论